BEGIN TRANSACTION;
DROP TABLE IF EXISTS "qcp_tools";
CREATE TABLE [qcp_tools] (
  [tool_id] INTEGER NOT NULL PRIMARY KEY, 
  [unique_key] VARCHAR NOT NULL, 
  [name] VARCHAR NOT NULL, 
  [cate_id] INTEGER NOT NULL, 
  [cate_name] VARCHAR, 
  [icon] VARCHAR, 
  [description] VARCHAR, 
  [view_id] INTEGER, 
  [source] INTEGER, 
  [created] TIMESTAMP, 
  [updated] TIMESTAMP, 
  [subscribe] INTEGER, 
  [enabled] INTEGER, 
  [can_push] INTEGER, 
  [badge] INTEGER, 
  [t_order] INTEGER, 
  [is_new] INTEGER);
INSERT INTO "qcp_tools" VALUES(100001,'tuijian','友情推荐',4,'百科','tool_icon_tuijian','经常推荐一些当下热门或时尚的应用。',100001,0,'14601-06-05 03:48:11.554','14601-06-05 03:48:11.636',1,0,0,0,700,0);
INSERT INTO "qcp_tools" VALUES(100010,'carlogo','车标大全',4,'百科','tool_icon_chebiao','那些有缘无分的精彩也许最终没能成为我们的选择，但这并不妨碍我们去认识去喜爱。',100010,0,'14601-06-05 03:48:11.368','14601-06-05 03:48:11.450',1,1,0,0,600,0);
INSERT INTO "qcp_tools" VALUES(100030,'cejixiong','车牌测吉凶',2,'工具','tool_icon_jixiong','九万铁皮未必“万事如意”，选车上牌就要“名利双来”！我们不迷信，只为更自信。',100030,0,'14601-06-05 03:48:11.286','14601-06-05 03:48:11.368',1,1,0,0,500,0);
INSERT INTO "qcp_tools" VALUES(100040,'nianjian','爱车年检',2,'工具','tool_icon_nianjian','车辆年检流程介绍与注意事项查询，并提供年车辆检提醒服务。',100040,0,'14601-06-05 03:48:11.203','14601-06-05 03:48:11.286',1,0,0,0,100,0);
INSERT INTO "qcp_tools" VALUES(100050,'shigu','事故处理',2,'工具','tool_icon_shigu','征询多名事故处理资深专家意见，并提供酒后代驾、事故私了等服务。',100050,0,'14601-06-05 03:48:11.121','14601-06-05 03:48:11.203',1,1,0,0,400,0);
INSERT INTO "qcp_tools" VALUES(100060,'xianxing','限行提醒',2,'工具','tool_icon_xianxing','汽车派的承诺是：直到中国取消限行，我们绝对终身提醒。',100060,0,'14601-06-05 03:48:11.039','14601-06-05 03:48:11.039',1,1,0,0,300,0);
INSERT INTO "qcp_tools" VALUES(100080,'qichetieba','汽车贴吧',2,'工具','tool_icon_qicheba',NULL,100080,0,NULL,NULL,1,1,0,0,401,0);
COMMIT;
